# Uses of Class
org.eclipse.ecf.provider.zookeeper.core.DiscoverdService

Packages that use DiscoverdService
Package
Description
org.eclipse.ecf.provider.zookeeper.core

## Uses of DiscoverdService in org.eclipse.ecf.provider.zookeeper.core

Constructors in org.eclipse.ecf.provider.zookeeper.core with parameters of type DiscoverdService
Modifier
Constructor
Description
``
`ZooDiscoveryServiceID(Namespace namespace, DiscoverdService discoverdService, IServiceTypeID type, URI anURI)`